archive: https://github.com/silnrsi/font-lisu-bosa/releases/download/v2.000/LisuBosa-2.000.zip
branch: master
files:
  LisuBosa-2.000/OFL.txt: OFL.txt
  LisuBosa-2.000/LisuBosa-ExtraLight.ttf: LisuBosa-ExtraLight.ttf
  LisuBosa-2.000/LisuBosa-ExtraLightItalic.ttf: LisuBosa-ExtraLightItalic.ttf
  LisuBosa-2.000/LisuBosa-Light.ttf: LisuBosa-Light.ttf
  LisuBosa-2.000/LisuBosa-LightItalic.ttf: LisuBosa-LightItalic.ttf
  LisuBosa-2.000/LisuBosa-Regular.ttf: LisuBosa-Regular.ttf
  LisuBosa-2.000/LisuBosa-Italic.ttf: LisuBosa-Italic.ttf
  LisuBosa-2.000/LisuBosa-Medium.ttf: LisuBosa-Medium.ttf
  LisuBosa-2.000/LisuBosa-MediumItalic.ttf: LisuBosa-MediumItalic.ttf
  LisuBosa-2.000/LisuBosa-SemiBold.ttf: LisuBosa-SemiBold.ttf
  LisuBosa-2.000/LisuBosa-SemiBoldItalic.ttf: LisuBosa-SemiBoldItalic.ttf
  LisuBosa-2.000/LisuBosa-Bold.ttf: LisuBosa-Bold.ttf
  LisuBosa-2.000/LisuBosa-BoldItalic.ttf: LisuBosa-BoldItalic.ttf
  LisuBosa-2.000/LisuBosa-ExtraBold.ttf: LisuBosa-ExtraBold.ttf
  LisuBosa-2.000/LisuBosa-ExtraBoldItalic.ttf: LisuBosa-ExtraBoldItalic.ttf
  LisuBosa-2.000/LisuBosa-Black.ttf: LisuBosa-Black.ttf
  LisuBosa-2.000/LisuBosa-BlackItalic.ttf: LisuBosa-BlackItalic.ttf
